#linksbutton,
#i3483englishhovershow,
#importsmenuhovershow,
#clearancemenuhovershow,
#quotemenuhovershow,
#ratesmenuhovershow,
#i4205englishhovershow,
#deliverymenuhovershow,
#freeconsultationbutton  {
   z-index: 12;
}

#loginhovershow,
#emailhovershow,
#importsbutton,
#addtofavouriteshovershow,
#sitemaphovershow,
#tellafriendhovershow  {
   z-index: 17;
}

#companybutton,
#loginbutton,
#addtofavouritesbutton,
#emailbutton,
#tellafriendbutton,
#sitemapbutton  {
   z-index: 18;
}

#backpanelpanelfixed,
#companymenuhovershow,
#clearancebutton  {
   z-index: 16;
}

#quotebutton,
#i3473chinesebutton,
#i4203chinesehovershow  {
   z-index: 13;
}

#addtofavouriteshovershow > div:first-child  {
   background-image: url(sg_links_media/addtofavouriteshovershow.gif);
}

#tellafriendhovershow > div:first-child  {
   background-image: url(sg_links_media/tellafriendhovershow.gif);
}

#ratesbutton,
#i3484chinesehovershow  {
   z-index: 14;
}

#sitemaphovershow > div:first-child  {
   background-image: url(sg_links_media/sitemaphovershow.gif);
}

#emailhovershow > div:first-child  {
   background-image: url(sg_links_media/emailhovershow.gif);
}

#loginhovershow > div:first-child  {
   background-image: url(sg_links_media/loginhovershow.gif);
}

#sectiontitlecontentunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 318px;
   z-index: 12;
   top: 464px;
   left: 64px;
   position: absolute;
}

#wwwcrawfordandwalkerconz  {
   background-image: url(sg_links_media/wwwcrawfordandwalkerconz.gif);
}

#addtofavouritesbutton a  {
   background-image: url(sg_links_media/addtofavouritesbutton.gif);
}

#missiondesignbutton a  {
   background-image: url(sg_links_media/missiondesignbutton.gif);
}

#i4669bottomstatement  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/d4669bottomstatement.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 23px;
   width: 249px;
   z-index: 7;
   top: 61px;
   left: 36px;
   position: absolute;
}

#i3472englishbutton a  {
   background-image: url(sg_links_media/d3472englishbutton.gif);
}

#i3473chinesebutton a  {
   background-image: url(sg_links_media/d3473chinesebutton.gif);
}

#tellafriendbutton a  {
   background-image: url(sg_links_media/tellafriendbutton.gif);
}

#facebookbuttonfixed  {
   z-index: 22;
}

#sidebarcolumnfixed  {
   z-index: 21;
}

#cargowisebutton a  {
   background-image: url(sg_links_media/cargowisebutton.gif);
}

#clearancebutton a  {
   background-image: url(sg_links_media/clearancebutton.gif);
}

#i4735bottompanel  {
   margin-bottom: 0px;
   margin-top: -2px;
   margin-right: 0px;
   margin-left: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 623px;
   min-height: 115px;
}

#deliverybutton a  {
   background-image: url(sg_links_media/deliverybutton.gif);
}

#sitemapbutton a  {
   background-image: url(sg_links_media/sitemapbutton.gif);
}

#importsbutton a  {
   background-image: url(sg_links_media/importsbutton.gif);
}

#linkspanelsheet  {
   margin-bottom: 0px;
   margin-top: 12px;
   margin-right: 0px;
   margin-left: 8px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 608px;
   min-height: 160px;
}

#backplatelinks  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/backplatelinks.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 80px;
   width: 940px;
   z-index: 11;
   top: 384px;
   left: 57px;
   position: absolute;
}

#deliverybutton  {
   z-index: 15;
}

#loginbutton a  {
   background-image: url(sg_links_media/loginbutton.gif);
}

#i3453mainlogo  {
   background-image: url(sg_links_media/d3453mainlogo.gif);
}

#emailbutton a  {
   background-image: url(sg_links_media/emailbutton.gif);
}

#i5564facebook  {
   background-image: url(sg_links_media/d5564facebook.gif);
}

#linksbutton a  {
   background-image: url(sg_links_media/linksbutton.gif);
}

#i3861mainlogo  {
   background-image: url(sg_links_media/d3861mainlogo.gif);
}

#ratesbutton a  {
   background-image: url(sg_links_media/ratesbutton.gif);
}

#quotebutton a  {
   background-image: url(sg_links_media/bookingbutton.gif);
}

#welcomebutton  {
   z-index: 19;
}

#mainlogotitle  {
   background-image: url(sg_links_media/mainlogotitle.gif);
}

#sidetexttext  {
   margin-bottom: 5px;
   margin-top: 8px;
   margin-right: 0px;
   margin-left: 13px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 288px;
}

#page_content  {
   min-height: 1035px;
}

#i4712bottom  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/d4712bottom.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 31px;
   width: 318px;
   z-index: 8;
   top: 0px;
   left: 0px;
   position: absolute;
}

#shape3copy8  {
   background-image: url(sg_links_media/shape3copy8.gif);
}

#i4697bottom  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/d4697bottom.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 40px;
   width: 622px;
   z-index: 7;
   top: 2px;
   left: 1px;
   position: absolute;
}

#shape3copy7  {
   background-image: url(sg_links_media/shape3copy7.gif);
}

#homebutton  {
   z-index: 20;
}

#footer_div  {
   background-image: url(sg_links_media/footerbackground.gif);
}

#backcolumn  {
   min-height: 285px;
   width: 623px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: -8px;
   margin-right: 0px;
   margin-top: 452px;
   margin-bottom: 0px;
}

.i4722linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 252px;
   z-index: 11;
   top: 74px;
   left: 323px;
   position: absolute;
}

.i4718linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 70px;
   z-index: 11;
   top: 19px;
   left: 239px;
   position: absolute;
}

.i4720linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 69px;
   z-index: 11;
   top: 75px;
   left: 238px;
   position: absolute;
}

.i4716linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 204px;
   z-index: 11;
   top: 18px;
   left: 320px;
   position: absolute;
}

.i4717linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 196px;
   z-index: 11;
   top: 40px;
   left: 320px;
   position: absolute;
}

#sidebar  {
   background-image: url(sg_links_media/sidebar.gif);
   z-index: 17;
}

.i4719linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 74px;
   z-index: 11;
   top: 40px;
   left: 238px;
   position: absolute;
}

.linkspanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 122px;
   width: 205px;
   z-index: 11;
   top: 20px;
   left: 22px;
   position: absolute;
}

.i4672backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/d4672backplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 160px;
   width: 608px;
   z-index: 10;
   top: 0px;
   left: 0px;
   position: absolute;
}

html, body  {
   background-image: url(sg_links_media/browserbackground.gif);
}

